uuid: 98eb34c7-5b4e-46ae-b935-31a9ef9d9465
langcode: en
status: true
dependencies:
  module:
    - ctools
id: content_discussion_paper
label: 'Content: Discussion Paper'
menu_name: main
parent: 'menu_link_content:092abe2a-e205-4afc-9d97-39ce4a287c2f'
menu_link: 'menu_position_link:content_discussion_paper'
enabled: true
weight: -6
conditions:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      ct_discussion_paper: ct_discussion_paper
